[Package] Exchange


#1

Bonjour,
je voulais savoir si le package Exchange était compatible linux car je n’arrive pas à le faire fonctionner :

[Server/PackageMiddleware] 23:04:55 : 'skynet' getting '/packages/Exchange.zip' (Local path: /opt/constellation-server/packages/Exchange.zip)
[skynet/Sentinel] 23:04:55 : Downloading Exchange (URI:http://127.0.0.1:8088/packages/Exchange.zip)
[skynet/Sentinel] 23:04:55 : Unzipping Exchange
[skynet/Sentinel] 23:04:55 : Exchange (Package 'Exchange' version 1.1.17054) is started with the PID 2978 (/opt/constellation-sentinel/Packages/Exchange/Exchange.
exe)
[skynet/Exchange] 23:04:55 : Package connected (Package:1.1.17054 Constellation:1.8.1.16288)
[skynet/Exchange] 23:04:55 : Declaring PackageDescriptor for Exchange
[skynet/Exchange] 23:04:55 : Waiting for settings ...
[skynet/Exchange] 23:04:55 : Updating 5 setting(s)
[skynet/Exchange] 23:04:55 : Loading the setting value from the local configuration file for the setting 'RefreshInterval'
[skynet/Exchange] 23:04:56 : Loading the setting value from the local configuration file for the setting 'NumberOfDaysToInclude'
[skynet/Exchange] 23:04:56 : Calling OnStart on Exchange.Program
[skynet/Exchange] 23:04:56 : Error while getting the calendar of 'Calendrier' : System.ArgumentOutOfRangeException: Length cannot be less than zero.
Parameter name: length
  at System.String.Substring (System.Int32 startIndex, System.Int32 length) [0x0004a] in <204f770036d441bb8dfd3daba3550e83>:0 
  at Exchange.Program.OnStart () [0x000c0] in <d261c621fc644b48bc40a786527c7139>:0 

Serveur sous Debian 9, j’ai d’autre package qui fonctionne correctement.

Cordialement


a scindé ce sujet #2

3 messages ont été intégrés dans un sujet existant : Exchange : synchronisez vos calendriers Exchange dans Constellation


a fermé ce sujet #3